{
  "usingComponents": {
    "pop_txt": "/components/userqy_pop_up/userqy_pop_up",
    "goods_recommend": "/components/goods_list/goods_list",
    "warn": "/components/long_warn/long_warn"
  },
  "navigationBarTitleText": "购买plus会员"
} 